<header>

    {% url 'admin:index' as admin_home %}
    {% url 'api_home' as api_home %}
    {% url 'consult_training_home' as consult_training_home %}

    <!-- To improve. using 'in' instead of 'startswith' can cause errors-->

    <ul>
        <li class="logo"><a href="{% url 'home' %}">
           <img src="/static/circo/img/logo.svg" alt="Logo Circo" class="logo-svg">
       </a></li>
       <li id="branding">{{ CC_OWNER }}
            {% if CC_ENV != "PROD" %}&nbsp;-&nbsp;{{ CC_ENV }} {% endif %}
       </li>
       <li {% if admin_home in request.path%}class="active"{% endif %}>
            <a href="{% url 'admin:index' %}">SAISIE</a></li>
       {% if 'api' in CC_SITES %}
       <li {% if api_home in request.path %}class="active"{% endif %}>
            <a href="{% url 'api_home' %}">API</a></li>
       {% endif %}
       {% if 'consult_training' in CC_SITES %}
       <li {% if consult_training_home in request.path and consult_training_home != '/'%}
           class="active"{% endif %}>
            <a href="{% url 'consult_training_home' %}">CONSULTATION</a></li>
       {% endif %}
    </ul>
</header>